name: speedtest-exporter
apiVersion: v2
version: 1.1.0
dependencies:
  - name: speedtest-exporter
    version: v3.5.4
    repository: oci://registry.gitlab.com/navenest/kubernetes/infra-apps/speedtest-exporter